# file-type-setup(3)

[Home] [Commands] [Variables] [Macro-Dev] [Glossary]

## NAME

file-type-setup - Define file type set

## SYNOPSIS

file-type-setup

## DESCRIPTION

file-type-setup provides a dialog interface for declaring a set of common files type categories and their associated file extensions. The file categories are used to determine the common file types in the File main menu Quick Open.

file-type-setup may be invoked directly from the command line or more usually from the miscellaneous configuration item File Types in user-setup(3).

On invocation a generic name for the file class is assigned to a set of file names or extensions as a comma separated list i.e. `*.a,*.b,*.c`.

## SEE ALSO

buffer-setup(3), user-setup(3), Top Main Menu.

(c) Copyright JASSPA 2009
Last Modified: 2009/08/29
Generated On: 2009/10/12

</HMTL>